.navbar-nav li{
   font-weight: bold;
   font-family: Bitter,Georgia,Times,"Times New Roman",serif;
   font-size: 1.05em;
   color: #ffffff
}

.navbar-inverse {
   background-color: #2f4050;
}

.Line{ 
    margin-top: -20px;
}
body{
    background-color: #2f4050;
}
.col-sm-6{
    background-color: #ffffff;
}

.col-sm-10{
    background-color: #ffffff;
    min-height: 600px;
}
.col-sm-12{
    background-color: #ffffff;
    min-height: 600px;
}


/* Links inside the dropdown */
 .dropdown-menu a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}



#parcel tr:nth-child(even){background-color: #f2f2f2;}

#parcel tr:hover {background-color: #ddd;}


#parcel {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    border-collapse: collapse;
    width: 55%;
}
#parcel th {
  height: 8px;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  background-color: #D3D3D3;
 }
#parcel td {

  background-color: #ffffff;
 }


#Top_Menu a{
    color: #ffffff;
    
    
}
#Top_Menu a:hover{
    color: #ffffff;
    background-color: #1ab394;
    font-weight: bold;
    display: block;
}

#Top_Menu .active a{
        color: #ffffff;
    background-color: #27AAE1;
    font-weight: bold;
}
#Side_Menu a{
    color: #ffffff;
       
 
#Side-Menu li.current-menu-item > a { 
  color: red;
}
        
}
#Side_Menu .noenter a{
        color: #808080;
   
    font-weight: bold;
}
#Side_Menu .noenter:hover{
    color: #ffffff;
       font-weight: bold;
       background-color: #808080;
    display: block;
}

#Side_Menu .active a{
        color: #ffffff;
    background-color: #27AAE1;
    font-weight: bold;
}
#Side_Menu a:hover{
    color: #ffffff;
    background-color: #1ab394;
    font-weight: bold;
    display: block;
}
#Footer{
    
    padding:10px;
    border-top: 1px solid black;
    color:#eeeeee;
    background-color: #211f22;
    text-align: center;   
}
.FieldInfo{
    color: rgb(251, 174, 44);
    font-family: Bitter,Georgia,"Times New Roman",Times,serif;
    font-size: 1.2em;
}
